from django.urls import path, include
from . import views


urlpatterns = [
    path('api/', include('osichat.api.urls')),
    path('get-client-ip/', views.get_client_ip, name='get-client-ip'),
    path('chat-file-uploader/', views.upload_file, name='chat-file-uploader'),
]
